## libregexp-assemble-perl 0.34

=== debian/changelog ===
libregexp-assemble-perl (0.34-3) unstable; urgency=low

  * syntax error in extended description (Closes: #584774)

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 08 Jun 2010 10:59:49 +0200

libregexp-assemble-perl (0.34-2) unstable; urgency=low

  * Invalid origine file
  * Fix documentation includes dh-make-perl boilerplate in long description
    (Closes: #507471)

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 11 Dec 2008 16:03:58 +0100

libregexp-assemble-perl (0.34-1) unstable; urgency=low

  * New upstream release

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 24 Jun 2008 15:54:03 +0200

libregexp-assemble-perl (0.32-1) unstable; urgency=low

  * Initial Release (Closes: #469186)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 03 Mar 2008 14:49:11 +0100
