## libregexp-assemble-perl 0.35

=== debian/changelog ===
libregexp-assemble-perl (0.35-8) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Xavier Guimard ]
  * Correct upstream license which is "Artistic or GPL-1+" and not "Artistic
    or GPL-2"
  * Bump Standards-Version to 3.9.4
  * Remove DMUA flag
  * Clean and join previous patches:
    + add spelling errors patch
    + add regexp-assemble in exe_files with a patch (better than an override
      to generate manpage)
    + add an override in debian/rules to correct interpreter path
  * Add eg/* into examples
  * Update short description

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 01 Apr 2013 13:40:20 +0200

libregexp-assemble-perl (0.35-7) unstable; urgency=low

  * Change description into a noun phrase
  * Little errors in copyright (not Format 1.0)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 30 Jun 2012 17:19:08 +0200

libregexp-assemble-perl (0.35-6) unstable; urgency=low

  * Join Debian Perl project
  * convert to Copyright Format 1.0
  * add Vcs-* fields

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 09 Jun 2012 09:19:07 +0200

libregexp-assemble-perl (0.35-5) unstable; urgency=low

  * Change pb introduced by 0.35-4
    - missing-field-in-dep5-copyright
    - obsolete-field-in-dep5-copyright
      * format-specification format
      * upstream-maintainer upstream-contact
    - unused-license-paragraph-in-dep5-copyright
  * Verified using 'lintian --keep-lab -L "+>=minor/possible"'

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 30 Mar 2012 07:01:20 +0200

libregexp-assemble-perl (0.35-4) unstable; urgency=low

  * Change few things reported by Lintian :
    - bad interpreter in track example
    - bad url in copyright format (introduced in 0.35-3)

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 26 Mar 2012 20:23:04 +0200

libregexp-assemble-perl (0.35-3) unstable; urgency=low

  * Update Standards-Version to 3.9.3
  * Use new copyright format

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 24 Mar 2012 18:25:09 +0100

libregexp-assemble-perl (0.35-2) unstable; urgency=low

  * Add build-arch target
  * Standards-Version to 3.9.2

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 15 Oct 2011 09:30:38 +0200

libregexp-assemble-perl (0.35-1) unstable; urgency=low

  * New upstream release
  * Should close problems to run it with Perl 5.14 (Closes: #629285)

 -- Xavier Guimard <x.guimard@free.fr>  Sun, 18 Sep 2011 14:29:32 +0200

libregexp-assemble-perl (0.34-6) unstable; urgency=low

  * Update package description (Closes: #612719)
  * Change name of assemble script to regexp-assemble (Closes: #603812)

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 26 Mar 2011 10:24:40 +0100

libregexp-assemble-perl (0.34-5) unstable; urgency=low

  * Install assemble in /usr/bin (Closes: #598712)
  * Uploaded with old gpg key

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 02 Oct 2010 13:17:50 +0200

libregexp-assemble-perl (0.34-4) unstable; urgency=low

  * Install assemble in /usr/bin (Closes: #598712)
  * New gpg key refused, aborted

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 02 Oct 2010 13:12:34 +0200
