=== debian/control ===
Source: libregexp-assemble-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <x.guimard@free.fr>
Standards-Version: 3.9.4
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libregexp-assemble-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libregexp-assemble-perl.git
Homepage: https://metacpan.org/release/Regexp-Assemble/

Package: libregexp-assemble-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Description: Perl module that assemble multiple regexps into a single one
 Regexp::Assemble takes an arbitrary number of regular expressions
 and assembles them into a single regular expression (or RE) that
 matches all that the individual REs match.
 .
 It is also possible to track the original patterns, so that you can
 determine which, among the source patterns that form the assembled
 pattern, was the one that caused the match to occur.
