## libregexp-assemble-perl 0.36

=== debian/changelog ===
libregexp-assemble-perl (0.36-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Fri, 25 Dec 2020 17:58:44 +0100

libregexp-assemble-perl (0.36-1) unstable; urgency=low

  * Team upload

  [ Xavier Guimard ]
  * Update short description (Closes: #715575)

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Florian Schlichting ]
  * Add debian/upstream/metadata
  * Import upstream version 0.36
  * Update examples path
  * Drop spelling-errors.patch (applied upstream),
    refresh install-regexp-assemble.patch
  * Fix d/copyright paragraph order
  * Declare compliance with Debian Policy 3.9.6
  * Mark package autopkgtest-able

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 Sep 2015 22:22:59 +0200
