=== debian/control ===
Source: libregexp-assemble-perl
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Xavier Guimard <yadd@debian.org>
Standards-Version: 3.9.6
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libregexp-assemble-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libregexp-assemble-perl
Homepage: https://metacpan.org/release/Regexp-Assemble
Testsuite: autopkgtest-pkg-perl

Package: libregexp-assemble-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Multi-Arch: foreign
Description: Perl module to merge several regular expressions
 Regexp::Assemble takes an arbitrary number of regular expressions
 and assembles them into a single regular expression (or RE) that
 matches all that the individual REs match.
 .
 It is also possible to track the original patterns, so that you can
 determine which, among the source patterns that form the assembled
 pattern, was the one that caused the match to occur.
