=== debian/watch ===
version=4
https://metacpan.org/release/Regexp-Assemble   .*/Regexp-Assemble-v?@ANY_VERSION@@ARCHIVE_EXT@$
